/**
 * KICKOFF
 * Statix v3.0.0
 * https://github.com/TryKickoff/statix
 * undefined
 */



.icon,
.module.booking-widget .product__thumbnail:after,
.module.m005-articles .slick-next,
.module.m005-articles .slick-prev,
.slick-next,
.slick-prev,
{
    font-family: belmond;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    display: inline-block;
    vertical-align: middle
}


.selected-text {
    font-weight: 500!important
}

.font-weight-extralight {
    font-weight: 200
}

.booking-flow .booking-flow__title,
.booking-summary .bkngsmry-title.bkngsmry-title-pre-title,
.font-weight-light,
.module.booking-widget .user-message__body,
.product-detail-pricing .pdp-pricing {
    font-weight: 300
}

.booking-summary .bkngsmry-title,
.font-weight-regular,
.module.m055_suggested_for_you .booking-block h4 {
    font-weight: 400
}

.booking-flow .booking-flow__progress-label .emphasis,
.booking-summary .bkngsmry-action-cancel,
.booking-summary .bkngsmry-action-edit,
.booking-summary .bkngsmry-subtotal-value,
.booking-summary .bkngsmry-title.bkngsmry-title-strong,
.booking-summary .bkngsmry-total-value,
.font-weight-medium,
.grid-view-result .gvr-content .emphasis,
.module.booking-widget .item-choice-label,
.module.booking-widget .item-choice__location,
.module.booking-widget .location__title,
.module.booking-widget .product__title,
.module.booking-widget .user-message__title,
.product-detail-pricing .pdp-emphasis,
.product-detail-pricing .pdp-title,
a {
    font-weight: 500
}


a.wcag--opens-new-window {
    padding-top: 5px;
    padding-right: 17px;
    background: url(/assets/img/icons/icon-off-page-link.svg) no-repeat top 2px right;
    background-size: 12px 12px
}

a.wcag--opens-new-window.line--link-animation {
    padding-top: 0;
    background: url(/assets/img/icons/icon-off-page-link.svg) no-repeat 100% 0;
    background-size: 12px 12px
}

.light-link {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.module.m016-spa-overview .module-content .text h3,
.title1 {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    letter-spacing: .25rem
}

.module.m004-dining-overview .wine-and-dine-carousel .carousel-block .carousel-block-content h3,
.module.m020-filters .form-filter .filter-header h3,
.my-details .section-header h2,
.title2 {
    font-size: 14px;
    font-size: 1.4rem;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    letter-spacing: .2rem
}

.homepage-video .video-overlay-end-screen-title,
.hpbw-booking-step__sub-title,
.hpbw-booking-step__title,
.modal-content.personalise-trip .contact,
.module.booking-widget .user-message__body,
.module.m004-dining-overview .wine-and-dine-header .wine-and-dine-pre-title,
.module.m004-dining-overview .wine-and-dine-header .wine-and-dine-title,
.module.m006-packages .packages-content .packages-description .intro,
.module.m006-packages .packages-content .packages-header h3 span,
.module.m016-spa-overview .module-content .text h4,
.module.m025-useful-links .bordered-list .bordered-list-item p.intro,
.module.m030-personalise-trip .sphere-content p:first-child,
.module.m038-video .video-poster-pre-title,
.module.m038a-video .video-poster-pre-title,
.module.m049_passport .passport-stamps-content .passport-block .passport-block-content h3 small,
.module.m049_passport .passport-stamps-content .passport-block .passport-block-content p.intro,
.module.m049_passport .passport-stamps-content .passport-block .passport-block-image h2,
.theano {
    font-family: Theano Didot, serif;
    font-weight: 500;
    letter-spacing: .06rem;
    -webkit-font-smoothing: antialiased
}

.cezanne {
    font-size: 35px;
    font-size: 3.5rem;
    font-family: Cezanne, serif;
    letter-spacing: 0
}

@media (min-width:602px) {
    .cezanne {
        font-size: 45px;
        font-size: 4.5rem
    }
}

@media (min-width:1202px) {
    .cezanne {
        font-size: 50px;
        font-size: 5rem
    }
}

.module-subtitle {
    font-weight: 300;
    letter-spacing: .05rem;
    font-size: 11px;
    font-size: 1.1rem
}

@media (min-width:602px) {
    .module-subtitle {
        font-size: 12px;
        font-size: 1.2rem
    }
}

@media (min-width:1202px) {
    .module-subtitle {
        font-size: 13px;
        font-size: 1.3rem
    }
}

body {
    background: #fff;
    box-sizing: border-box;
    position: relative;
    overflow-x: hidden
}

.l-container,
.page-booking-flow .module.m055_suggested_for_you {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto
}



.slick-slider {
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list,
.slick-slider {
    position: relative;
    display: block
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    transform: translateZ(0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block
}

.slick-track:after,
.slick-track:before {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}


.module.m005-articles {
    background:#fff;
    color: #fff;
 
	overflow:hidden
}

@media (max-width:1200px) {
    .module.m005-articles {
        height:auto
    }
}

@media (max-width:600px) {
    .module.m005-articles {
        height: auto
    }
}

@media (max-width:400px) {
    .module.m005-articles {
        height: auto
    }
}

@media (max-width:1200px) {
    .module.m005-articles .l-container,
    .module.m005-articles .page-booking-flow .module.m055_suggested_for_you,
    .page-booking-flow .module.m005-articles .module.m055_suggested_for_you {
        width: 100%
    }
}

.module.m005-articles .article-text {
    padding: 6.5rem 4rem;
    transition: padding .5s ease
}

@media (max-width:1200px) {
    .module.m005-articles .article-text {
        padding: 3rem 4rem
    }
}

.module.m005-articles .article-text h4 {
    line-height: 1.8;
    margin-bottom: 0
}

@media (max-width:1200px) {
    .module.m005-articles .article-text h4 {
        font-size: 14px;
        font-size: 1.4rem;
        letter-spacing: .06rem;
        margin-bottom: 0!important
    }
}

.module.m005-articles .slick-current .article-text {
    padding: 10.5rem 4rem
}

@media (max-width:1200px) {
    .module.m005-articles .slick-current .article-text {
        padding: 4rem
    }
}

.module.m005-articles h3.module-title {
    font-family: Theano Didot, serif;
    -webkit-font-smoothing: antialiased;
    font-size: 26px;
    font-size: 2.6rem;
    letter-spacing: .06rem;
    color: #fff;
    font-weight: 400;
    margin: 0 0 2rem
}

@media (max-width:1200px) {
    .module.m005-articles h3.module-title {
        margin: 0 0 2rem;
        font-weight: 400;
        font-size: 22px;
        font-size: 2.2rem;
        letter-spacing: .06rem
    }
}

@media (max-width:600px) {
    .module.m005-articles h3.module-title {
        margin: 0 0 2rem;
        font-weight: 400;
        font-size: 22px;
        font-size: 2.2rem;
        letter-spacing: .06rem
    }
}

.module.m005-articles a.module-subtitle {
    margin: 0 0 2rem;
    color: #fff;
    text-decoration: none;
    border: none;
    margin-bottom: 5rem;
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: .065rem
}

@media (max-width:1200px) {
    .module.m005-articles a.module-subtitle {
        font-size: 12px;
        font-size: 1.2rem;
        letter-spacing: .065rem
    }
}

@media (max-width:600px) {
    .module.m005-articles a.module-subtitle {
        margin-bottom: 3rem
    }
}

.module.m005-articles h4 {
    font-family: Theano Didot, serif;
    font-weight: 400;
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: .071rem
}

.module.m005-articles .type {
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    font-size: 10px;
    font-size: 1rem;
    letter-spacing: .17rem
}

.module.m005-articles .article-slide {
    outline: none;
    background-color: #fff;
    min-height: 300px;
    width: 30rem;
    position: relative;
    transition: all .5s ease-in-out;
    margin: 3rem;
    margin-top: 6rem;
    color: #000;
    text-align: center;
    max-height: 90rem;
    box-shadow: 0 3px 19px 0 rgba(0, 0, 0, .1)
}

@media (max-width:1200px) {
    .module.m005-articles .article-slide {
        margin: 2.2rem;
        margin-top: 6rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .article-slide {
        margin: 2.5rem;
        margin-top: 4rem
    }
}

@media (min-width:1202px) {
    .module.m005-articles .article-slide {
        opacity: 0
    }
}

.module.m005-articles .article-slide.slick-active .article-image-wrapper {
    margin-bottom: 3.3rem
}

@media (max-width:1200px) {
    .module.m005-articles .article-slide.slick-active .article-image-wrapper {
        margin-bottom: 3.5rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .article-slide.slick-active .article-image-wrapper {
        margin-bottom: 3rem
    }
}

.module.m005-articles .article-slide.slick-active .article-image-wrapper:hover img {
    transform: scale(1.05)
}

.module.m005-articles .article-slide.slick-current a {
    font-size: 11px;
    font-size: 1.1rem;
    letter-spacing: .06rem
}

.module.m005-articles .article-slide .article-image-wrapper {
    overflow: hidden;
    margin-bottom: 3.3rem
}

@media (max-width:1200px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 3.2rem
    }
}

@media (max-width:860px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 3.4rem
    }
}

@media (max-width:840px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 3.2rem
    }
}

@media (max-width:820px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 3.5rem
    }
}

@media (max-width:800px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 4.5rem
    }
}

@media (max-width:760px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 5rem
    }
}

@media (max-width:640px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 5.5rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .article-slide .article-image-wrapper {
        margin-bottom: 2rem
    }
}

.module.m005-articles .article-slide .article-image-wrapper img {
    transition: all 1s
}

.module.m005-articles .article-slide p.intro-text {
    font-size: 10px;
    font-size: 1rem;
    letter-spacing: .046rem;
    line-height: 1.52rem;
    font-weight: 300;
    padding: 0 4rem;
    margin: 0;
    height: 0;
    transition: all .25s ease-in-out;
    opacity: 0;
    display: none;
    max-height: 600px
}

.module.m005-articles .article-slide a.cta {
margin-bottom: 3rem;
    padding: 1rem 0; color:#000;border-bottom: .1rem solid #000;

}
.module.m005-articles .article-slide a.article-image-link,
.module.m005-articles .article-slide a.article-slide-link {
    border: none;
    margin-bottom: 0;
    padding: 0;    color: #000;
}

.module.m005-articles .article-slide div.article-meta-wrap {
    padding-bottom: 6.7rem
}

.module.m005-articles .article-slide div.article-link-abs {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;margin-bottom:30px;
}

.module.m005-articles .slick-active {
    opacity: 1
}

.module.m005-articles .slick-track {
    padding: 30px 0
}

.module.m005-articles .slick-current {
    transform: scale(1.2);
    margin-top: 2rem
}
.module.m005-articles .slick-current p{ display:block; opacity:1}

@media (max-width:1200px) {
    .module.m005-articles .slick-current {
        margin-top: 2rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .slick-current {
        margin-top: 2.5rem
    }
}

@media (max-width:1200px) {
    .module.m005-articles .slick-current .type {
        font-size: 9px;
        font-size: .9rem;
        letter-spacing: .14rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .slick-current .type {
        font-size: 9px;
        font-size: .9rem;
        letter-spacing: .1rem
    }
}

@media (max-width:1200px) {
    .module.m005-articles .slick-current h4 {
        font-size: 15px;
        font-size: 1.5rem;
        letter-spacing: .07rem;
        font-weight: 400;
        margin: 1.6rem 0 2rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .slick-current h4 {
        font-size: 14px;
        font-size: 1.4rem;
        letter-spacing: .05rem;
        font-weight: 400;
        margin: 2rem 0 1.5rem
    }
}

.module.m005-articles .slick-current p.intro-text {
    display: inline-block;
    opacity: 1;
    height: auto;
    margin-bottom: 1.5rem
}

@media (max-width:1200px) {
    .module.m005-articles .slick-current p.intro-text {
        margin-bottom: .5rem;
        padding: 0 4rem;
        line-height: 1.8rem;
        font-size: 9px;
        font-size: .9rem;
        letter-spacing: .05rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .slick-current p.intro-text {
        padding: 0 2rem;
        line-height: 1.8rem;
        font-size: 9px;
        font-size: .9rem;
        letter-spacing: .05rem
    }
}

@media (max-width:1200px) {
    .module.m005-articles .slick-current a {
        margin-bottom: 4rem;
        font-size: 13px;
        font-size: 1.3rem;
        letter-spacing: .06rem
    }
}

@media (max-width:600px) {
    .module.m005-articles .slick-current a {
        margin-bottom: 3rem;
        font-size: 13px;
        font-size: 1.3rem;
        letter-spacing: .06rem;
        font-size: 10px;
        font-size: 1rem; outline:none
    }
}

.module.m005-articles .slick-next,
.module.m005-articles .slick-prev {
    font-size: 0;
    position: absolute;
    top: 30rem;
    display: block;
    width: 4rem;
    height: 4rem;
    margin-top: -2rem;
    padding: 8px 11px;
    cursor: pointer;
    color: #888;
    border: 1px solid #888;
    border-radius: 50%;
    background: transparent;font-family: 'Glyphicons Halflings'; font-weight:700; outline:none
}

.module.m005-articles .slick-prev {
    left: -4rem
}

.module.m005-articles .slick-prev:before {
    font-size: 14px;
    font-size: 1.4rem;
    content:"\e257";
}

.module.m005-articles .slick-next {
    right: -4rem
}

.module.m005-articles .slick-next:before {
    font-size: 16px;
    font-size: 1.6rem;
    content:"\e258";
}

.module.m005-articles .slick-arrow.fade {
    opacity: .3
}

.module.m005-articles.light a.module-subtitle,
.module.m005-articles.light h3.module-title {
    color: #fff
}

.module.m005-articles.light .slick-next,
.module.m005-articles.light .slick-prev {
    color: #fff;
    border-color: #fff
}

.module.m005-articles.dark a.module-subtitle,
.module.m005-articles.dark h3.module-title {
    color: #000
}

.module.m005-articles.dark .slick-next,
.module.m005-articles.dark .slick-prev {
    color: #000;
    border-color: #000
}

.module.m005-articles .slick-current p.intro-text {
    margin-bottom: .5rem;
    padding: 0 4rem;
    line-height: 1.8rem;
    font-size: 9px;
    font-size: .9rem;
    letter-spacing: .05rem;
}

.module.m005-articles .slick-current p.intro-text {
    display: inline-block;
    opacity: 1;
    height: auto;
    margin-bottom: 1.5rem;
}

.module.m005-articles .article-slide p.intro-text {
font-size: 10px;
    font-size: 1rem;
    letter-spacing: .046rem;
    line-height: 1.52rem;
    font-weight: 300;
    padding: 0 4rem;
    margin: 0;
    transition: all .25s ease-in-out;
    max-height: 1600px;
}